apiVersion: v1
data:
  config-map: |
    [{"app":"/ecryptfs/nfs/",
      "storage":"/pv/nfs/",
      "secret":"/mnt/secret1/"}]
kind: ConfigMap
metadata:
  name: name-of-some-ecryptfs-test-configmap-XXXXX
  namespace: openshift-kmm
